<?
$modules=array("EcmCashs","EcmPurchaseOrders","EcmSalesOrders","EcmInvoiceOuts","EcmDeliveryNotes");
foreach($modules as $module)
{
	include("modules/".$module."/language/en_us.lang.php");
	if(ACLController::checkAccess($module, 'edit', true))$module_menu [] =	Array("index.php?module=".$module."&action=EditView&return_module=".$module."&return_action=DetailView", $mod_strings['LNK_NEW_'.strtoupper($module)],"");
	//if(ACLController::checkAccess($module, 'list', true))$module_menu [] =	Array("index.php?module=".$module."&action=index&return_module=".$module."&return_action=DetailView", $mod_strings['LNK_'.strtoupper($module).'_LIST'],"List".$module, $module);
}
include("modules/".$_REQUEST['module']."/language/en_us.lang.php");
?>